=== requirements.txt ===
docopt==0.6.2
ewmh==0.1.3
python3-xlib==0.15
pyxdg==0.25
setproctitle>=1.1.9
