=== debian/changelog ===
caffeine-ng (3.3.4-1) mx; urgency=medium

  * Applied patch from dolphin_oracle which corrects parsing of the CLI --time option.

 -- Timothy E. Harris <maintainer@mepiscommunity.org>  Wed, 24 Aug 2016 15:03:12 -0400

caffeine-ng (3.3.4-0) mx; urgency=low

  * Initial deb packaging
  * Packaged for MX-15

 -- Timothy E. Harris <maintainer@mepiscommunity.org>  Sat, 24 Jul 2016 10:53:09 -0400
