=== debian/control ===
Source: caffeine-ng
Section: python
Priority: optional
Maintainer: Timothy E. Harris <maintainer@mepiscommunity.org>
Build-Depends: debhelper (>= 9), dh-python, python3-all, python3-ewmh, python3-setproctitle (>= 1.1.9), python3-xlib (>= 0.15), python3-xdg, python3-docopt, python3-setuptools (>= 12), python3-setuptools-scm
Standards-Version: 3.9.5
Homepage: https://gitlab.com/hobarrera/caffeine-ng/
X-Python-Version: >= 3.2

Package: caffeine-ng
Architecture: all
Depends: ${python3:Depends}, ${shlibs:Depends}, ${misc:Depends}, python3-pyatspi2, python3-xlib (>= 0.15), python3-ewmh, python3-setproctitle (>= 1.1.9)
Conflicts: caffeine, caffeine-bzr, caffeine-oneclick, caffeine-systray
Provides: caffeine, caffeine-bzr, caffeine-oneclick, caffeine-systray
Replaces: caffeine-oneclick, caffeine-systray
Description: Caffeine-ng is a little daemon that sits in you systray to prevent
 the screensaver from showing up, or the system from going to sleep.
 It does so when an application is fullscreened (eg: youtube), or when you click
 on the systray icon (which you can do, when, eg: reading).
