=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python3  --buildsystem=pybuild

build-indep:
	dh_testdir
	dh_installdirs
